Subject: Tubes needed
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Cc: "Tom Natale" <[email-masked]>
Date: Mon, 6 Apr 2015 13:18:02 -0400

Hello Jodey.
I would like to put in an order for some tubes.  This time we only need 2" & 3" tubes (no 6").  One of the last times we ordered, we ordered 3" with the balance in 2" tubes of what would fit on the truck.  I? would like to do the same this time.  Please order us 3450 (150 cases of 23/cs) of the 3" tubes and then all of the rest 2" tubes (whatever fills the truck up).  I was thinking that would be around 10K.  If it is more or less, that is fine.  It would be great to receive those 2 weeks from today or sooner if they are ready to go.  Let me know how you plan to proceed. 
Thank you,
Michael B
LLPS